/* Class = "NSMenuItem"; title = "Read-only compressed disk image"; ObjectID = "5yi-68-d4o"; */
"5yi-68-d4o.title" = "読み出し専用の圧縮ディスクイメージ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7s8-Dw-tdB"; */
"7s8-Dw-tdB.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "E4C-Sd-RYM"; */
"E4C-Sd-RYM.title" = "暗号化：";

/* Class = "NSTextFieldCell"; title = "Additional disk image options:"; ObjectID = "E96-EZ-dli"; */
"E96-EZ-dli.title" = "その他のディスクイメージオプション：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for disk image option"; ObjectID = "L53-SO-2m6"; */
"L53-SO-2m6.ibExternalAccessibilityDescription" = "ディスクイメージのオプションに関するドキュメント";

/* Class = "NSTextFieldCell"; title = "* CCC will copy files to a temporary read/write disk image, then convert that disk image to the requested read-only format. This process requires that the destination volume has twice as much available space as is used on the source volume. For performance reasons, we do not recommend specifying a read-only format when backing up to a network volume."; ObjectID = "LcE-fk-iXl"; */
"LcE-fk-iXl.title" = "* CCC はファイルを一時的な読み出し／書き出し専用ディスクイメージにコピーし、それからそのディスクイメージを要求された読み出し専用フォーマットに変換します。この処理を行うには、コピー先のボリュームにソースボリュームに使用されている 2 倍の空き容量がある必要があります。パフォーマンスの理由から、ネットワークボリュームにバックアップする場合に読み出し専用を指定しないことをお勧めします。";

/* Class = "NSMenuItem"; title = "256-bit AES (more secure, but slower)"; ObjectID = "PND-Ug-MqS"; */
"PND-Ug-MqS.title" = "256-bit AES（より安全ですが処理が遅い）";

/* Class = "NSMenuItem"; title = "Read/write sparse bundle disk image"; ObjectID = "PhU-hC-I74"; */
"PhU-hC-I74.title" = "読み書き可能なスパースバンドル・ディスクイメージ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VHN-2L-BUb"; */
"VHN-2L-BUb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Read/write sparse disk image"; ObjectID = "aS2-TH-ILO"; */
"aS2-TH-ILO.title" = "読み書き可能なスパース・ディスクイメージ";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "dJJ-ih-Dxg"; */
"dJJ-ih-Dxg.title" = "暗号化されていません";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image encryption level"; ObjectID = "h1C-XD-0w6"; */
"h1C-XD-0w6.ibExternalAccessibilityDescription" = "イメージファイルの暗号化レベル";

/* Class = "NSMenuItem"; title = "128-bit AES (default encryption level)"; ObjectID = "jKd-dr-0Pv"; */
"jKd-dr-0Pv.title" = "128-bit AES（デフォルトの暗号レベル）";

/* Class = "NSTextFieldCell"; title = "Image Format:"; ObjectID = "k58-KA-Obd"; */
"k58-KA-Obd.title" = "イメージフォーマット：";

/* Class = "NSMenuItem"; title = "Discouraged Destinations"; ObjectID = "lwZ-Gs-0wd"; */
"lwZ-Gs-0wd.title" = "推奨しないコピー先";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image format"; ObjectID = "yyt-Gf-tVI"; */
"yyt-Gf-tVI.ibExternalAccessibilityDescription" = "ディスクイメージのフォーマット";

/* Class = "NSMenuItem"; title = "Read-only disk image"; ObjectID = "zmC-jL-vOa"; */
"zmC-jL-vOa.title" = "読み出し専用のディスクイメージ";
